repos:
  - repo: https://github.com/codespell-project/codespell
    rev: v2.2.5
    hooks:
      - id: codespell
        args: ['--skip "*.js,*.map,*.sum"']

  - repo: https://github.com/golangci/golangci-lint
    rev: v1.57.2
    hooks:
      - id: golangci-lint
